Subject: RE: [seamoby] Resend:New Draft:Issues in Candidate Access Router Discovery

From: James Kempf <[email-masked]>
Date: Fri, 13 Jul 2001 09:34:34 -0700 (PDT)

Phil,

Thanx for the positive comments.

Regarding macrodiversity, I tend to look at it as an L2 issue. I know
that in the past you've expressed a view that it can be upleveled
to IP, but I'm not exactly clear what benefit that might have, especially
since packet sizes in IP are large and variable.

If you look at it that way, it falls more into the purview of the
pwe3 working group. I've been wanting to tune in there and see whether
it might not be possible to get some work going for cellular RANs, 
but have simply not had the time.

Looking forward to seeing your protocol for CAR discovery.

		jak

>Delivered-To: [email-masked]
>From: Phillip Neumiller <[email-masked]>
>To: "[email-masked]'" <[email-masked]>, 
[email-masked]
>Cc: [email-masked]
>Subject: RE: [seamoby] Resend:New Draft:Issues in Candidate Access Router  
Discovery
>Date: Fri, 13 Jul 2001 11:36:46 -0400
>
>Amazing.  I am stunned.  Great start!  More useful comments
>later...  One comment right now is that I have a candidate
>algorithm in mind (:-)), also I am again finding it difficult
>to see how this will work with macro-diversity since you may
>want to have legs across ARs in different ADs but more on that
>later.  
>
>This draft moves MIP from blind faith to "enlightenment"
>a mobility renaissance is under way in the MIP WG!!!
>
>> -----Original Message-----
>> From: [email-masked]
>> [mailto:[email-masked]]
>> 
>> Abstract:
>> Handoff in IP mobility protocols involves moving a mobile node's
>> Layer 3 routing reachability information from one access router to
>> another, before or after the mobile node has established a Layer 2
>> connection with the radio access point that is covered by the new
>> access router. In addition, other context information about the
>> mobile node's packet session may be transferred from the old access
>> router to the new one, in order to minimize the service disruption
>> during the handoff process. While the exact details of how this is
>> accomplished vary depending on the IP mobility and seamless handoff
>> protocols, one common thread required for seamless handoffs is
>> identifying the candidate access routers for the mobile node's
>> handoff. When a collection of candidates has been identified, an
>> algorithm is run to determine the target access router, and this
>> router becomes the target of handoff at Layer 3. This document
>> presents a problem statement describing issues involved in designing
>> a candidate access router discovery protocol. The document does not
>> discuss the algorithm by which the actual target router is
>> identified, nor how the handoff to the target is achieved.
>
>>

---

From: Behcet Sarikaya <[email-masked]>
Date: Fri, 13 Jul 2001 12:05:10 -0500

Hi Jim,
  Has this work been triggered by an email from Micheal Tanis?
Since router discovery is of routing area, does your draft fall in seamoby 's
charter?

Just asking.

--
Behcet